@charset "utf-8";
/* CSS Document */


#pagecontainer.forgeworld {
	width:1000px;
	margin:0 auto;
    background:url(../SiteImages/forgeworld-page-bg.jpg) top center no-repeat;
    clear: both;
    color: #4b636c;
    overflow: auto;
	padding:0px;
	overflow:inherit;
}
#pagecontainer.warhammerforge {
	width:1000px;
	margin:0 auto;
    background:url(../SiteImages/warhammerforge-page-bg.jpg) top center no-repeat;
    clear: both;
    overflow: auto;
	padding:0px;
	overflow:inherit;
}
#pagecontainer.horusheresy {
	width:1000px;
	margin:0 auto;
    background:url(../SiteImages/horusheresy-page-bg.jpg) top center no-repeat;
    clear: both;
    color: #4b636c;
    overflow: auto;
	padding:0px;
	overflow:inherit;
}
#pagecontainer.homefont {
	font-size:10px;
}
.forgeworld #pagecontent.body {
    background:url(../SiteImages/forgeworld-page-bg.jpg) bottom center no-repeat;
	min-height:770px;
	padding:0px;
	}
.warhammerforge #pagecontent.body {
    background:url(../SiteImages/warhammerforge-page-bg.jpg) bottom center no-repeat;
	min-height:770px;
	padding:0px;
	}
.horusheresy #pagecontent.body {
    background:url(../SiteImages/horusheresy-page-bg.jpg) bottom center no-repeat;
	min-height:770px;
	padding:0px;
	}
.warhammerforge #menu li ul li a, .warhammerforge #extrasmenu li ul li a {
	border-left: 3px solid #77132d;
	}
.horusheresy #menu li ul li a, .horusheresy #extrasmenu li ul li a {
	border-left: 3px solid #231f20;
	}
.top-page {
	height:24px;
	padding-top:5px;
	font-size:10px;}
.top-page ul {
	float:right;}
.top-page ul li{
	list-style:none;
	display:inline;
	color:#000;
	border-left:2px solid #c4c3c4;
	padding:0px 9px;
	font-weight:bold;
	}
.top-page a {
	color:#000 !important;
	text-decoration:none !important;
	font-size:10px;
	}
.top-page a:hover {
	text-decoration:underline !important;
	}
.top-page form {
	float:right;
	padding-right:7px;}
.top-page input	{
	float:right;}
.top-page input[type="text"] {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 5px 0 0;
	width:140px;
	height:13px;
	border:1px solid #9e9e9e;
	color: #504d4e;
	padding-left:10px;
	background-color:transparent;
	
	}
#pageheader 
{
    height:81px;
    background: url(../SiteImages/forgeworld-header-bg.jpg) center center no-repeat;
}	
#pagecontainer.warhammerforge #pageheader 
{
    background:#77132d;
}	
#pagecontainer.horusheresy #pageheader 
{
   background:#231f20;
}	
#pageheader #menu{
	/*margin-top:-5px;*/
	font-size:10px;
	padding-left:4px;
	}
#pageheader #menu > li > a {
    font-size:11px;
	padding:0px 21px;
	background-image:url(../SiteImages/menu-line.png);
	background-position:0 50%;
	background-repeat:no-repeat}
#pageheader #menu > li > ul > li > a {
    font-size:11px;}
#pageheader #menu > li:first-child > a {
	background-image:none !important;
	}
#pageheader #extrasmenu{
	margin-top:-5px;
	font-size:10px;
	padding-left:0px;
	float:none;
	}
#pageheader #extrasmenu > li > a {
	padding:0px 21px;
	background-image:url(../SiteImages/menu-line.png);
	background-position:0 50%;
	background-repeat:no-repeat}
.body .slide-banner {
	width:792px;
	height:366px;
	padding-bottom:22px;
	float:left;
	display:none;
	}
.body .slide-banner #slider1 {
	height:366px;
	}
.slide-banner .anythingSlider-default {
	padding:0px;
	}
.slide-banner .anythingSlider-default .anythingWindow {
	border:none;}
.slide-banner .anythingSlider-default .anythingControls ul.thumbNav {
	position:relative;
	top:-40px;
	left:40px;
	}
.slide-banner .anythingSlider-default.activeSlider .anythingControls a {
	background:#d5cdc6;
	border-radius:0;
	text-indent:-3000px;
	height:11px;
	width:0px;
	border:3px solid #d5cdc6;
	margin-right:18px;
	}
.slide-banner .anythingSlider-default.activeSlider .anythingControls a.cur,
.slide-banner .anythingSlider-default.activeSlider .anythingControls a:hover {
	/* background image removed */
	background:none;
}
.body .announcements{
	width:173px;
	color:#4f6670;
	line-height:120%;
	padding-left:30px;
	float:right;
	padding-right:5px;
	font-weight:bold;
	padding-bottom:22px;
	}
.warhammerforge .body .announcements,.horusheresy .body .announcements {
	color:#944654;
	}
.body .announcements .title {
	text-transform:uppercase;
	margin:0;
	padding:20px 0 0px;
	position:relative;
	left:-15px;
	font-size:10px;
	font-weight:bold;
	}
.body .announcements li {
	padding:5px 0;
	color:#73868d;
	}
.warhammerforge .body .announcements li, .horusheresy .body .announcements li {
	color:#944654;
		}
.body .announcements a{
	color:#4f6670;
	font-weight:bold !important;
	text-decoration:none;
	display:block;
	}
.warhammerforge .body .announcements a,.horusheresy .body .announcements a {
	color:#944654;
	}
.body .announcements a:hover{
	text-decoration:underline;
	}
.body .featured-listing {
	padding-bottom:20px;
	}
.body .featured-listing .item{
	width:194px;
	text-align:center;
	border-right:2px solid #b7b7b7;
	min-height:290px;
	float:left;
	margin-bottom:20px;
	}
.warhammerforge .body .featured-listing .item,.horusheresy .body .featured-listing .item{
	color:#944654;
	}
.body .featured-listing .item.last {
	border:none;}
.body .featured-listing {
	padding-left:10px;}
.body .featured-listing .item h2 {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 0 5px;
	line-height:100%;
	}
.body .featured-listing .item .title img{
	display:block;
	margin:5px auto;}
 .featured-listing .item h2 a {
	color:#4f6670;
	text-decoration:none;
	 }
.warhammerforge  .featured-listing .item h2 a, .horusheresy  .featured-listing .item h2 a {
	color:#944654;
	}
	.featured-listing .item h2 a:hover {
	text-decoration:underline;
		}
.body .featured-listing .item p{
	text-align:left;
	font-size:10px;
	padding:3px 10px 3px 13px;
	font-size:10px;
	line-height:120%;
	}
	
.body .featured-listing .item.joinus .social-links{
	padding:11px 0 41px;
	}
.body .featured-listing .item.joinus .social-links a{
	margin:0px 5px;
	
	}
#pagefooter{
    background:#6b8995;
}
#pagecontainer.warhammerforge #pagefooter{
    background:#77132d;
}
#pagecontainer.horusheresy #pagefooter{
    background:#231f20;
}
#pagefooter p, #pagefooter h2, #pagefooter p.ecommercebyred_new{
	font-size:10px;
	}
#pagefooter .faqs {
	text-align:center;}
p.ecommercebyred_new a {
	color: #ff0000 !important;
	}